@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,700,900");
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, button, input, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

fieldset, img {
	border: 0;
}

img, object, embed {
	vertical-align: bottom;
}

address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}

ol, ul {
	list-style: none;
}

caption, th {
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}

q:before, q:after {
	content: '';
}

a * {
	cursor: pointer;
}

input,
textarea {
	outline: none;
}

@font-face {
	font-family: "Ico Moon";
	src: url("../fonts/icomoon.eot");
	src: url("../fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon.woff") format("woff"), url("../fonts/icomoon.ttf") format("truetype"), url("../fonts/icomoon.svg#Ico Moon") format("svg");
	font-weight: normal;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
	@font-face {
		font-family: "Ico Moon";
		src: url("../fonts/icomoon.svg#Ico Moon") format("svg");
	}
}

html {
	height: 100%;
	min-width: 320px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	font: 14px/1.2 "Roboto", sans-serif;
	height: 100%;
	min-width: 320px;
	position: relative;
	color: #000;
	background: url("../images/content/bg.png");
}

a {
	color: #2600ff;
	text-decoration: none;
}

input {
	outline: none;
	-webkit-appearance: none;
	border-radius: 0;
}

* {
	outline: none;
}

* {
	box-sizing: border-box;
}

*:before, *:after {
	box-sizing: border-box;
}

* ::-moz-selection {
	background: #2600ff;
	color: #fff;
}

* ::selection {
	background: #2600ff;
	color: #fff;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color: #646464;
}

input:-moz-placeholder, textarea:-moz-placeholder {
	color: #646464;
	opacity: 1;
}

input::-moz-placeholder, textarea::-moz-placeholder {
	color: #646464;
	opacity: 1;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
	color: #646464;
}

input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
	color: transparent;
}

input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
	color: transparent;
}

input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
	color: transparent;
}

input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
	color: transparent;
}

input.placeholder, textarea.placeholder {
	color: #646464 !important;
}

.wrapper {
	display: table;
	width: 100%;
	height: 100%;
	table-layout: fixed;
	overflow: hidden;
}

.container {
	max-width: 1507px;
	width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}

@media screen and (max-width: 860px) {
	.container {
		padding: 0 10px;
	}
}

[class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'Ico Moon' !important;
	font-size: 12px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-download:before {
	content: "\e90a";
}

.icon-arrow-down-double:before {
	content: "\e90c";
}

.icon-arrow-down:before {
	content: "\e90d";
}

.icon-arrow-double-left:before {
	content: "\e905";
}

.icon-arrow-double-right:before {
	content: "\e906";
}

.icon-arrow-left:before {
	content: "\e907";
}

.icon-arrow-right:before {
	content: "\e908";
}

.icon-medal:before {
	content: "\e901";
}

.icon-book:before {
	content: "\e90b";
}

.icon-close:before {
	content: "\e904";
}

.icon-star-full:before {
	content: "\e909";
}

.icon-tag:before {
	content: "\e903";
}

.icon-eye:before {
	content: "\e900";
}

.icon-search:before {
	content: "\e902";
}

.header {
	background-color: #464646;
}

.header .holder {
	display: -ms-flexbox;
	display: flex;
	position: relative;
}

@media screen and (max-width: 1024px) {
	.header .holder.open .navigation {
		opacity: 1;
		visibility: visible;
		transform: translate3d(0, 0, 0);
	}
	.header .holder.open .hamburger span {
		transform: translate3d(-5px, 0, 0);
		background-color: #36e5ff;
	}
}

.header .second {
	-ms-flex-align: center;
	    align-items: center;
	margin-left: 20px;
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	display: none;
}

@media screen and (max-width: 1024px) {
	.header .second {
		display: -ms-flexbox;
		display: flex;
	}
}

@media screen and (max-width: 500px) {
	.header .second {
		margin-left: 15px;
	}
}

.logo {
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	padding: 10px 0;
	margin-right: 18px;
}

@media screen and (max-width: 1280px) {
	.logo {
		margin-right: 10px;
	}
}

@media screen and (max-width: 500px) {
	.logo {
		max-width: 120px;
	}
}

.logo a {
	display: block;
}

.logo img {
	max-width: 100%;
	height: auto;
	display: inline-block;
	vertical-align: top;
}

.navigation {
	-ms-flex-positive: 1;
	    flex-grow: 1;
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	min-width: 1px;
	display: -ms-flexbox;
	display: flex;
	max-width: 960px;
	width: 100%;
}

@media screen and (max-width: 1024px) {
	.navigation {
		position: absolute;
		top: 100%;
		right: 0;
		background-color: #363636;
		z-index: 10;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-direction: column;
		    flex-direction: column;
		max-width: 300px;
		transform: translate3d(100%, 0, 0);
		opacity: 0;
		visibility: hidden;
		transition: transform .3s, opacity .3s, visibility .3s;
	}
}

@media screen and (max-width: 480px) {
	.navigation {
		max-width: 100%;
	}
}

.navigation .item {
	font-size: 17px;
	line-height: 1.2;
	text-transform: uppercase;
	-ms-flex-positive: 1;
	    flex-grow: 1;
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	min-width: 1px;
}

@media screen and (max-width: 1360px) {
	.navigation .item {
		font-size: 14px;
	}
}

@media screen and (max-width: 1024px) {
	.navigation .item {
		font-size: 20px;
	}
}

@media screen and (max-width: 767px) {
	.navigation .item {
		font-size: 16px;
	}
}

@media screen and (max-width: 639px) {
	.navigation .item {
		font-size: 14px;
	}
}

.navigation .item.active a {
	background-color: #35e5ff;
	color: #000;
}

.navigation .item.active a:before, .navigation .item.active a:after {
	display: none;
}

.navigation .item.mobile {
	display: none;
}

@media screen and (max-width: 480px) {
	.navigation .item.mobile {
		display: block;
	}
}

.navigation a {
	color: #c6c6c6;
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	min-height: 100%;
	-ms-flex-pack: center;
	    justify-content: center;
	transition: color .3s;
	position: relative;
	overflow: hidden;
	text-align: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	padding: 0 10px;
}

@media screen and (min-width: 1025px) {
	.navigation a:hover {
		color: #22e3ff;
	}
	.navigation a:hover:before, .navigation a:hover:after {
		transform: translate3d(0, 0, 0);
	}
}

@media screen and (max-width: 1024px) {
	.navigation a {
		padding: 10px;
	}
}

.navigation a:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #435f64;
	transition: transform .3s;
	transform: translate3d(0, -100%, 0);
}

.navigation a:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 5px;
	background-color: #35e5ff;
	transition: transform .3s;
	transform: translate3d(0, 5px, 0);
}

.navigation span {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	-ms-flex-align: center;
	    align-items: center;
}

.panel_header {
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	    flex-direction: column;
	-ms-flex-pack: center;
	    justify-content: center;
	color: #e7e7e7;
	margin-left: auto;
	padding-left: 10px;
}

@media screen and (max-width: 1024px) {
	.panel_header {
		-ms-flex-direction: row;
		    flex-direction: row;
		-ms-flex-align: center;
		    align-items: center;
		-ms-flex-positive: 1;
		    flex-grow: 1;
		-ms-flex-negative: 1;
		    flex-shrink: 1;
		min-width: 1px;
		margin: 0;
	}
}

.panel_header .row {
	font-size: 15px;
	line-height: 1.2;
	letter-spacing: -0.33px;
	margin-bottom: 5px;
	text-align: right;
}

@media screen and (max-width: 1024px) {
	.panel_header .row {
		font-size: 26px;
		text-align: center;
		margin: 0 20px 0 0;
		width: 50%;
	}
}

@media screen and (max-width: 767px) {
	.panel_header .row {
		font-size: 20px;
	}
}

@media screen and (max-width: 639px) {
	.panel_header .row {
		font-size: 16px;
	}
}

@media screen and (max-width: 480px) {
	.panel_header .row {
		font-size: 14px;
		width: 100%;
	}
}

.panel_header .row:last-child {
	margin: 0;
}

@media screen and (max-width: 480px) {
	.panel_header .row.first {
		display: none;
	}
}

.panel_header a {
	color: #5fffdb;
}

@media screen and (max-width: 1024px) {
	.panel_header a {
		color: #36e5ff;
	}
}

@media screen and (min-width: 1025px) {
	.panel_header a:hover {
		text-decoration: underline;
	}
}

.search {
	max-width: 285px;
	width: 100%;
}

@media screen and (max-width: 1280px) {
	.search {
		max-width: 200px;
	}
}

@media screen and (max-width: 1024px) {
	.search {
		max-width: 100%;
	}
}

.search .hold {
	display: -ms-flexbox;
	display: flex;
	border-radius: 5px;
	border: 1px solid #949494;
	background-color: #363636;
}

.search .input {
	height: 37px;
	width: 100%;
	background: none;
	border: none;
	color: #fff;
	font-size: 19px;
	font-weight: 400;
	line-height: 1.2;
	letter-spacing: -0.33px;
	padding: 8px 12px;
	font-family: 'Roboto', sans-serif;
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	-ms-flex-positive: 1;
	    flex-grow: 1;
	min-width: 1px;
}

@media screen and (max-width: 1160px) {
	.search .input {
		font-size: 16px;
	}
}

@media screen and (max-width: 1024px) {
	.search .input {
		font-size: 24px;
		padding: 12px 14px;
		height: 47px;
	}
}

@media screen and (max-width: 767px) {
	.search .input {
		font-size: 18px;
		height: 40px;
		padding: 8px 12px;
	}
}

@media screen and (max-width: 639px) {
	.search .input {
		font-size: 14px;
		padding: 10px 12px;
		height: 36px;
	}
}

.search .button {
	background: none;
	border: none;
	cursor: pointer;
	color: #fff;
	width: 45px;
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
}

@media screen and (max-width: 1024px) {
	.search .button {
		width: 60px;
	}
}

@media screen and (max-width: 767px) {
	.search .button {
		width: 50px;
	}
}

@media screen and (max-width: 639px) {
	.search .button {
		width: 40px;
	}
}

.search .button i {
	font-size: 26px;
	transform: rotate(90deg);
	display: inline-block;
	vertical-align: top;
}

@media screen and (max-width: 1024px) {
	.search .button i {
		font-size: 33px;
	}
}

@media screen and (max-width: 767px) {
	.search .button i {
		font-size: 26px;
	}
}

@media screen and (max-width: 639px) {
	.search .button i {
		font-size: 20px;
	}
}

.hamburger {
	width: 60px;
	height: 40px;
	background: none;
	border: none;
	padding: 0;
	position: relative;
	display: block;
}

@media screen and (max-width: 767px) {
	.hamburger {
		width: 50px;
	}
}

@media screen and (max-width: 639px) {
	.hamburger {
		height: 28px;
		width: 35px;
	}
}

@media screen and (max-width: 500px) {
	.hamburger {
		width: 28px;
		height: 20px;
	}
}

.hamburger:before {
	content: "";
	background-color: #fff;
	height: 10px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-radius: 2px;
}

@media screen and (max-width: 767px) {
	.hamburger:before {
		height: 8px;
	}
}

@media screen and (max-width: 639px) {
	.hamburger:before {
		height: 6px;
	}
}

@media screen and (max-width: 500px) {
	.hamburger:before {
		height: 4px;
	}
}

.hamburger:after {
	content: "";
	background-color: #fff;
	height: 10px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-radius: 2px;
}

@media screen and (max-width: 767px) {
	.hamburger:after {
		height: 8px;
	}
}

@media screen and (max-width: 639px) {
	.hamburger:after {
		height: 6px;
	}
}

@media screen and (max-width: 500px) {
	.hamburger:after {
		height: 4px;
	}
}

.hamburger span {
	display: block;
	height: 10px;
	background-color: #fff;
	border-radius: 2px;
	transform: translate3d(0, 0, 0);
	transition: transform .3s, background .3s;
}

@media screen and (max-width: 767px) {
	.hamburger span {
		height: 8px;
	}
}

@media screen and (max-width: 639px) {
	.hamburger span {
		height: 6px;
	}
}

@media screen and (max-width: 500px) {
	.hamburger span {
		height: 4px;
	}
}

.main {
	padding: 25px 0 0;
}

@media screen and (max-width: 767px) {
	.main {
		padding: 15px 0 0;
	}
}

.tags_content {
	background-color: #fff;
	padding: 12px 9999px;
	margin: -25px -9999px 15px;
	font-size: 0;
}

@media screen and (max-width: 767px) {
	.tags_content {
		margin-top: -15px;
	}
}

.tags_content .hold {
	position: relative;
}

.tags_content .title {
	display: inline-block;
	vertical-align: middle;
	color: #464646;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.2;
	text-transform: uppercase;
	letter-spacing: -0.33px;
	margin-right: 10px;
}

@media screen and (max-width: 640px) {
	.tags_content .title {
		font-size: 18px;
	}
}

@media screen and (max-width: 480px) {
	.tags_content .title {
		font-size: 16px;
	}
}

.tags_content .item {
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4;
	letter-spacing: -0.33px;
	margin: 0 14px 0 0;
	padding: 2px 0;
}

@media screen and (max-width: 480px) {
	.tags_content .item {
		font-size: 14px;
	}
}

.tags_content .item i {
	color: #e5e5e5;
	font-size: 14px;
	display: inline-block;
	vertical-align: baseline;
	transform: rotate(45deg);
}

.tags_content a {
	color: #8c8c8c;
	padding-left: 2px;
}

@media screen and (min-width: 1025px) {
	.tags_content a:hover {
		color: #22e3ff;
		text-decoration: underline;
	}
}

.tags_content .more {
	color: #14d7f4;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.2;
	letter-spacing: -0.33px;
}

@media screen and (max-width: 1024px) {
	.tags_content .more {
		font-size: 24px;
	}
}

@media screen and (max-width: 767px) {
	.tags_content .more {
		font-size: 18px;
	}
}

@media screen and (max-width: 639px) {
	.tags_content .more {
		font-size: 16px;
	}
}

@media screen and (max-width: 480px) {
	.tags_content .more {
		font-size: 16px;
	}
}

.tags_content .close_btn {
	margin-left: 10px;
	float: right;
	background: none;
	border: none;
	cursor: pointer;
	color: #b3b3b3;
}

@media screen and (min-width: 1025px) {
	.tags_content .close_btn:hover {
		color: #d40000;
	}
}

.tags_content .close_btn i {
	font-size: 17px;
}

@media screen and (max-width: 1024px) {
	.tags_content .close_btn i {
		font-size: 29px;
	}
}

@media screen and (max-width: 767px) {
	.tags_content .close_btn i {
		font-size: 24px;
	}
}

@media screen and (max-width: 639px) {
	.tags_content .close_btn i {
		font-size: 20px;
	}
}

@media screen and (max-width: 480px) {
	.tags_content .close_btn i {
		font-size: 16px;
	}
}

.twocolumns {
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 25px;
}

@media screen and (max-width: 960px) {
	.twocolumns {
		-ms-flex-direction: column;
		    flex-direction: column;
	}
}

.content {
	-ms-flex-positive: 1;
	    flex-grow: 1;
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	min-width: 1px;
}

.headline {
	position: relative;
	margin-bottom: 15px;
}

.headline:before {
	content: "";
	width: 7px;
	position: absolute;
	top: 0;
	left: -15px;
	bottom: 0;
	background-color: #36e5ff;
}

@media screen and (max-width: 860px) {
	.headline:before {
		left: -10px;
		width: 4px;
	}
}

.headline .title {
	color: #464646;
	font-size: 25px;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: -0.33px;
}

@media screen and (max-width: 640px) {
	.headline .title {
		font-size: 22px;
	}
}

@media screen and (max-width: 480px) {
	.headline .title {
		font-size: 18px;
	}
}

.sub_post {
	color: #464646;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.2;
	letter-spacing: -0.09px;
	margin-top: 5px;
}

@media screen and (max-width: 640px) {
	.sub_post {
		font-size: 16px;
	}
}

@media screen and (max-width: 480px) {
	.sub_post {
		font-size: 14px;
	}
}

.spots {
	text-align: center;
	margin-bottom: 20px;
}

.spots .spot {
	display: inline-block;
	vertical-align: top;
}

.spots img {
	max-width: 100%;
	height: auto;
	display: block;
}

.thumbs {
	font-size: 0;
	margin: -9px 0 0 -9px;
	padding-bottom: 25px;
}

.thumb {
	display: inline-block;
	vertical-align: top;
	padding: 9px 0 0 9px;
	/*width: 20%;*/
}

@media screen and (max-width: 1280px) {
	.thumb {
		/*width: 25%;*/
	}
}

@media screen and (max-width: 568px) {
	.thumb {
		/*width: 33.333%;*/
	}
}

@media screen and (max-width: 480px) {
	.thumb {
		/*width: 50%;*/
	}
}

.thumb .th {
	display: block;
	position: relative;
}

@media screen and (min-width: 1025px) {
	.thumb .th:hover .title_thumb {
		text-decoration: underline;
	}
}

.thumb .view {
       min-width: 72px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	background-color: rgba(0, 0, 0, 0.75);
	color: #ededed;
	font-size: 16px;
	line-height: 1.2;
	letter-spacing: -0.33px;
	padding: 8px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
}

@media screen and (max-width: 640px) {
	.thumb .view {
		font-size: 12px;
	}
}

.thumb .view span {
	margin-left: 5px;
}

.thumb img {
	display: block;
	width: 100%;
	height: auto;
}

.title_thumb {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 2;
	text-align: center;
	color: #36e5ff;
	font-size: 15px;
	font-weight: 400;
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: -0.33px;
	background-color: rgba(0, 0, 0, 0.75);
	padding: 10px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

@media screen and (max-width: 640px) {
	.title_thumb {
		font-size: 12px;
	}
}

.aside {
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	width: 296px;
	margin-left: 43px;
}

@media screen and (max-width: 1280px) {
	.aside {
		margin-left: 25px;
	}
}

@media screen and (max-width: 960px) {
	.aside {
		width: 100%;
		margin: 30px 0 0;
	}
}

@media screen and (max-width: 640px) {
	.aside {
		margin: 15px 0 0;
	}
}

.aside .title {
	color: #4f4e4e;
	font-size: 26px;
	font-weight: 400;
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: -0.33px;
	margin-bottom: 12px;
	padding: 8px 0;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	    justify-content: center;
	-ms-flex-align: center;
	    align-items: center;
	border-bottom: 6px solid #35e5ff;
}

@media screen and (max-width: 640px) {
	.aside .title {
		font-size: 22px;
	}
}

.aside i {
	font-size: 30px;
	color: #b6b6b6;
}

.aside span {
	padding: 0 10px;
}

.thumbs_aside {
	font-size: 0;
	margin: -2px;
}

.thumbs_aside .th {
	display: inline-block;
	vertical-align: top;
	width: 33.333%;
	padding: 2px;
}

@media screen and (max-width: 960px) {
	.thumbs_aside .th {
		width: 20%;
	}
}

@media screen and (max-width: 640px) {
	.thumbs_aside .th {
		width: 25%;
	}
}

@media screen and (max-width: 480px) {
	.thumbs_aside .th {
		width: 33.333%;
	}
}

.thumbs_aside img {
	display: block;
	width: 100%;
	height: auto;
}

.pagination {
	font-size: 0;
	text-align: center;
	position: relative;
	margin: -7px 0 0 -7px;
}

.pagination .item {
	color: #1bc7e1;
	font-size: 21px;
	line-height: 1.25;
	display: inline-block;
	vertical-align: top;
	min-width: 48px;
	margin: 7px 0 0 7px;
}

@media screen and (max-width: 767px) {
	.pagination .item {
		min-width: auto;
	}
}

@media screen and (max-width: 640px) {
	.pagination .item {
		font-size: 16px;
	}
}

@media screen and (max-width: 568px) {
	.pagination .item.active {
		display: block;
	}
	.pagination .item {
		display: block;
	}
	.pagination .item.active, .pagination .item.pager {
		display: inline-block;
	}
}

.pagination .item.active a {
	background-color: #36e5ff;
	color: #fff;
	border: 1px solid #fff;
}

.pagination a {
	border: 1px solid #ccc;
	background-color: #fff;
	color: #434343;
	padding: 5px 14px;
	display: block;
}

@media screen and (min-width: 1025px) {
	.pagination a:hover {
		border: 1px solid #fff;
		color: #fff;
		background-color: #36e5ff;
	}
}

.pagination a span {
	padding: 0 5px;
}

@media screen and (max-width: 479px) {
	.pagination a span {
		display: none;
	}
}

.intro {
	background-color: #fff;
	margin: 0 -9999px;
	padding: 12px 9999px;
	color: #656565;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.4;
	text-align: center;
	letter-spacing: -0.09px;
}

@media screen and (max-width: 640px) {
	.intro {
		font-size: 14px;
	}
}

.intro .hold {
	max-width: 1220px;
	width: 100%;
	margin: 0 auto;
}

.heading {
	text-align: center;
	margin-bottom: 25px;
}

@media screen and (max-width: 767px) {
	.heading {
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 640px) {
	.heading {
		margin-bottom: 15px;
	}
}

.heading .title {
	color: #464646;
	font-weight: 900;
	font-size: 25px;
}

@media screen and (max-width: 640px) {
	.heading .title {
		font-size: 20px;
	}
}

.block_container {
	padding: 20px 0;
	color: #464646;
	font-size: 18px;
	line-height: 1.4;
}

@media screen and (max-width: 640px) {
	.block_container {
		font-size: 16px;
		padding: 10px 0 20px;
	}
}

@media screen and (max-width: 480px) {
	.block_container {
		font-size: 14px;
	}
}

.block_container h3 {
	font-size: 18px;
	color: #464646;
	line-height: 1.4;
	font-weight: 900;
	margin-bottom: 20px;
}

@media screen and (max-width: 640px) {
	.block_container h3 {
		font-size: 16px;
		margin-bottom: 10px;
	}
}

.block_container h4 {
	font-size: 18px;
	font-weight: 400;
	line-height: 1.4;
}

.block_container .row {
	margin-top: 22px;
}

@media screen and (max-width: 640px) {
	.block_container .row {
		margin-top: 15px;
	}
}

.block_container .row:first-child {
	margin-top: 0;
}

.block_container a {
	color: #26b0ff;
}

@media screen and (min-width: 1025px) {
	.block_container a:hover {
		text-decoration: underline;
	}
}

.form_field {
	padding: 25px 0;
	color: #464646;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.4;
	letter-spacing: 0.18px;
	max-width: 570px;
	width: 100%;
	margin: 0 auto;
}

@media screen and (max-width: 640px) {
	.form_field {
		font-size: 16px;
	}
}

@media screen and (max-width: 480px) {
	.form_field {
		font-size: 14px;
	}
}

.form_field .subtitle {
	margin-bottom: 20px;
}

.form_field .row {
	margin-top: 12px;
}

.form_field .row.second {
	margin-top: 16px;
}

.form_field .row:first-child {
	margin-top: 0;
}

.form_field .input {
	height: 52px;
	border-radius: 8px;
	border: 1px solid #dcdcdc;
	background-color: #fff;
	padding: 15px 20px;
	width: 100%;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.4;
	font-family: 'Roboto', sans-serif;
	color: #000;
}

.form_field .input::-webkit-input-placeholder {
	color: #b5b5b5;
}

.form_field .input:-moz-placeholder {
	color: #b5b5b5;
	opacity: 1;
}

.form_field .input::-moz-placeholder {
	color: #b5b5b5;
	opacity: 1;
}

.form_field .input:-ms-input-placeholder {
	color: #b5b5b5;
}

.form_field .input:focus::-webkit-input-placeholder {
	color: transparent;
}

.form_field .input:focus:-moz-placeholder {
	color: transparent;
}

.form_field .input:focus::-moz-placeholder {
	color: transparent;
}

.form_field .input:focus:-ms-input-placeholder {
	color: transparent;
}

.form_field .input.placeholder {
	color: #b5b5b5 !important;
}

@media screen and (max-width: 640px) {
	.form_field .input {
		font-size: 16px;
	}
}

@media screen and (max-width: 480px) {
	.form_field .input {
		font-size: 14px;
	}
}

.form_field .message {
	width: 100%;
	height: 162px;
	resize: none;
	display: block;
	margin: 0;
	padding: 15px 20px;
	color: #000;
	border-radius: 8px;
	border: 1px solid #dcdcdc;
	background-color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.4;
}

.form_field .message::-webkit-input-placeholder {
	color: #b5b5b5;
}

.form_field .message:-moz-placeholder {
	color: #b5b5b5;
	opacity: 1;
}

.form_field .message::-moz-placeholder {
	color: #b5b5b5;
	opacity: 1;
}

.form_field .message:-ms-input-placeholder {
	color: #b5b5b5;
}

.form_field .message:focus::-webkit-input-placeholder {
	color: transparent;
}

.form_field .message:focus:-moz-placeholder {
	color: transparent;
}

.form_field .message:focus::-moz-placeholder {
	color: transparent;
}

.form_field .message:focus:-ms-input-placeholder {
	color: transparent;
}

.form_field .message.placeholder {
	color: #b5b5b5 !important;
}

@media screen and (max-width: 640px) {
	.form_field .message {
		font-size: 16px;
	}
}

@media screen and (max-width: 480px) {
	.form_field .message {
		font-size: 14px;
	}
}

.form_field .button {
	padding: 13px;
	min-width: 152px;
	border-radius: 8px;
	background-color: #35e5ff;
	color: #fffefe;
	font-family: 'Roboto', sans-serif;
	font-size: 23px;
	line-height: 1.2;
	border: none;
	margin: 0;
	letter-spacing: 0.18px;
	cursor: pointer;
}

@media screen and (max-width: 640px) {
	.form_field .button {
		font-size: 20px;
	}
}

@media screen and (max-width: 480px) {
	.form_field .button {
		font-size: 16px;
	}
}

.box_container {
	padding: 20px 0;
}

@media screen and (max-width: 640px) {
	.box_container {
		padding: 10px 0 20px;
	}
}

.box_container .pagination {
	margin-bottom: 20px;
}

.button_group {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	    justify-content: center;
	padding-bottom: 30px;
	margin: -7px;
}

@media screen and (max-width: 767px) {
	.button_group {
		padding-bottom: 20px;
	}
}

.button_group .item {
	font-size: 18px;
	font-weight: 900;
	line-height: 1.15;
	letter-spacing: -0.23px;
	padding: 7px;
	min-width: 110px;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.button_group .item {
		font-size: 16px;
	}
}

@media screen and (max-width: 640px) {
	.button_group .item {
		font-size: 14px;
	}
}

.button_group .item.active a {
	background-color: #35e5ff;
}

.button_group a {
	color: #464646;
	display: block;
	padding: 10px;
	border-radius: 8px;
	background-color: #ddd;
}

@media screen and (min-width: 1025px) {
	.button_group a:hover {
		background-color: #35e5ff;
	}
}

.alphabet {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	    justify-content: center;
	padding-bottom: 30px;
	font-weight: 900;
	margin: -5px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

@media screen and (max-width: 767px) {
	.alphabet {
		padding-bottom: 20px;
	}
}

.alphabet a {
	color: #464646;
	font-size: 25px;
	line-height: 1;
	text-transform: uppercase;
	margin: 5px;
}

@media screen and (min-width: 1025px) {
	.alphabet a:hover {
		color: #35e5ff;
	}
}

@media screen and (max-width: 767px) {
	.alphabet a {
		font-size: 20px;
	}
}

@media screen and (max-width: 640px) {
	.alphabet a {
		font-size: 18px;
	}
}

.alphabet a.active {
	color: #35e5ff;
}

.list_group {
	column-count: 5;
	column-gap: 10px;
	max-width: 1234px;
	width: 100%;
	margin: 0 auto -20px;
	padding-bottom: 30px;
}

@media screen and (max-width: 1024px) {
	.list_group {
		column-count: 4;
	}
}

@media screen and (max-width: 768px) {
	.list_group {
		column-count: 3;
	}
}

@media screen and (max-width: 640px) {
	.list_group {
		column-count: 2;
	}
}

@media screen and (max-width: 479px) {
	.list_group {
		margin-bottom: 20px;
		column-gap: 5px;
	}
}

.list_group .letter {
	color: #464646;
	font-weight: 900;
	font-size: 24px;
	line-height: 1.4;
}

@media screen and (max-width: 767px) {
	.list_group .letter {
		font-size: 20px;
	}
}

@media screen and (max-width: 479px) {
	.list_group .letter {
		font-size: 16px;
	}
}

.list_group .col {
	margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
	.list_group .col {
		margin-bottom: 10px;
	}
}

.list_group .item {
	font-size: 19px;
	line-height: 1.4;
}

@media screen and (max-width: 767px) {
	.list_group .item {
		font-size: 16px;
	}
}

@media screen and (max-width: 479px) {
	.list_group .item {
		font-size: 14px;
	}
}

.list_group a {
	color: #464646;
}

@media screen and (min-width: 1025px) {
	.list_group a:hover {
		color: #35e5ff;
	}
}

.navigation_gallery {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	    justify-content: center;
}

.navigation_gallery .count {
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	min-width: 170px;
	color: #393939;
	font-size: 34px;
	font-weight: 900;
	line-height: 1.2;
	padding: 0 10px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
	-ms-flex-pack: center;
	    justify-content: center;
}

@media screen and (max-width: 767px) {
	.navigation_gallery .count {
		font-size: 26px;
	}
}

@media screen and (max-width: 500px) {
	.navigation_gallery .count {
		font-size: 20px;
		min-width: auto;
	}
}

.navigation_gallery .count span {
	padding: 0 10px;
	font-weight: 400;
}

.navigation_gallery .button {
	border-radius: 10px;
	background-color: #d7d7d7;
	max-width: 132px;
	width: 100%;
	text-align: center;
	border: none;
	cursor: pointer;
	padding: 0px 0;
	margin: 0 5px;
}

@media screen and (min-width: 1025px) {
	.navigation_gallery .button:hover {
		background-color: #3bc5ed;
		color: #fff;
	}
}

@media screen and (max-width: 500px) {
	.navigation_gallery .button {
		margin: 0 2px;
	}
}

.navigation_gallery i {
	font-size: 29px;
	display: inline-block;
	vertical-align: top;
}

@media screen and (max-width: 767px) {
	.navigation_gallery i {
		font-size: 20px;
	}
}

@media screen and (max-width: 500px) {
	.navigation_gallery i {
		font-size: 14px;
	}
}

.gallery {
	padding: 20px 0;
	text-align: center;
}

@media screen and (max-width: 500px) {
	.gallery {
		padding: 10px 0;
	}
}

.gallery img {
	border: 1px solid #949494;
	display: inline-block;
	vertical-align: top;
	max-width: 100%;
	height: auto;
}

.more_field {
	margin-top: 20px;
	text-align: center;
}

.button_more {
	border-radius: 10px;
	background-color: #3bc5ed;
	color: #fff;
	font-size: 21px;
	font-weight: 400;
	line-height: 1.2;
	letter-spacing: -0.33px;
	padding: 11px;
	min-width: 225px;
	display: inline-block;
	vertical-align: top;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.button_more {
		font-size: 18px;
	}
}

@media screen and (max-width: 500px) {
	.button_more {
		font-size: 16px;
	}
}

.box_information {
	margin-bottom: 18px;
	display: -ms-flexbox;
	display: flex;
}

@media screen and (max-width: 639px) {
	.box_information {
		-ms-flex-direction: column;
		    flex-direction: column;
	}
}

.poster {
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	margin-right: 20px;
	width: 30.8%;
}

@media screen and (max-width: 960px) {
	.poster {
		width: 38%;
	}
}

@media screen and (max-width: 639px) {
	.poster {
		width: auto;
		margin: 0 0 20px;
		text-align: center;
	}
}

.poster img {
	max-width: 100%;
	display: inline-block;
	vertical-align: top;
	height: auto;
}

.poster_info {
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	-ms-flex-positive: 1;
	    flex-grow: 1;
	min-width: 1px;
}

.poster_info .title {
	color: #464646;
	font-size: 27px;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: -0.14px;
	margin-bottom: 10px;
}

@media screen and (max-width: 639px) {
	.poster_info .title {
		font-size: 20px;
	}
}

.rating {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
	margin-bottom: 15px;
}

.rating span {
	color: #464646;
	font-size: 22px;
	font-weight: 300;
	line-height: 1.2;
	margin-right: 6px;
	letter-spacing: -0.11px;
}

@media screen and (max-width: 639px) {
	.rating span {
		font-size: 16px;
	}
}

.rating_container i {
	font-size: 20px;
	color: #ccc;
}

@media screen and (max-width: 639px) {
	.rating_container i {
		font-size: 18px;
	}
}

.rating_container i.star-on-png {
	color: #eca669;
}

.item_info {
	font-size: 18px;
	line-height: 1.2;
	color: #464646;
	font-weight: 900;
	letter-spacing: -0.07px;
	margin-bottom: 11px;
}

@media screen and (max-width: 639px) {
	.item_info {
		font-size: 14px;
	}
}

.item_info a {
	color: #16c6e6;
	font-weight: 400;
}

@media screen and (min-width: 1025px) {
	.item_info a:hover {
		text-decoration: underline;
	}
}

.description {
	color: #5a5a5a;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: -0.07px;
	margin-bottom: 15px;
}

@media screen and (max-width: 639px) {
	.description {
		font-size: 14px;
	}
}

.description strong {
	font-weight: 900;
}

.group_buttons {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	margin: 0 -12px -12px 0;
}

.group_buttons .item {
	padding: 0 12px 12px 0;
	font-size: 19px;
	letter-spacing: -0.07px;
}

@media screen and (max-width: 960px) {
	.group_buttons .item {
		width: 50%;
		margin: 0;
	}
}

@media screen and (max-width: 639px) {
	.group_buttons .item {
		font-size: 14px;
		padding: 0 5px 5px 0;
	}
}

.group_buttons a {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
	text-align: center;
	color: #fff;
	border-radius: 8px;
	padding: 14px;
	background-color: #2bd7f1;
}

.submit.button, #wppb-submit {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
	text-align: center;
	color: #fff;
	border-radius: 8px;
	padding: 14px;
	background-color: #2bd7f1;
       border: 0px outset buttonface;
       cursor: pointer;
}

@media screen and (min-width: 1025px) {
	.group_buttons a:hover {
		background-color: #252525;
	}
}

@media screen and (max-width: 960px) {
	.group_buttons a {
		-ms-flex-pack: center;
		    justify-content: center;
	}
}

.group_buttons i {
	font-size: 18px;
	margin-right: 8px;
}

@media screen and (max-width: 639px) {
	.group_buttons i {
		font-size: 14px;
	}
}

.group_buttons span {
	line-height: 1.2;
}

.gallery_list {
	padding-bottom: 25px;
}

.gallery_list .holder {
	font-size: 0;
	margin: -5px -4px;
}

.gallery_list .bottom {
	padding-top: 15px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	margin: -7px;
}

.gallery_list .button {
	border-radius: 8px;
	cursor: pointer;
	background-color: #2bd7f1;
	color: #fff;
	border: none;
	padding: 14px;
	font-family: 'Roboto', sans-serif;
	font-size: 19px;
	font-weight: 400;
	line-height: 1.2;
	letter-spacing: -0.07px;
	min-width: 130px;
	text-align: center;
	margin: 7px;
}

@media screen and (min-width: 1025px) {
	.gallery_list .button:hover i {
		transform: translate3d(0, 3px, 0);
	}
}

@media screen and (max-width: 639px) {
	.gallery_list .button {
		font-size: 14px;
	}
}

.gallery_list .button b {
	font-weight: normal;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
}

.gallery_list .button i {
	font-size: 13px;
	margin-right: 8px;
	display: inline-block;
	vertical-align: top;
	transform: translate3d(0, 0, 0);
	transition: transform .3s;
}

@media screen and (max-width: 639px) {
	.gallery_list .button i {
		font-size: 10px;
	}
}

.gallery_list .button i.icon-arrow-down-double {
	font-size: 23px;
}

@media screen and (max-width: 639px) {
	.gallery_list .button i.icon-arrow-down-double {
		font-size: 18px;
	}
}

.preview_item {
	padding: 5px 4px;
	/*width: 25%;*/
	display: inline-block;
	vertical-align: top;
}

@media screen and (max-width: 639px) {
	.preview_item {
		/*width: 50%;*/
	}
}

.preview_item a {
	display: block;
	border: 1px solid #aeaeae;
}

@media screen and (min-width: 1025px) {
	.preview_item a:hover {
		border-color: #2bd7f1;
	}
}

.preview_item img {
	display: block;
	width: 100%;
	height: auto;
}

.footer {
	display: table-row;
	height: 1px;
}

.footer_holder {
	padding: 10px;
	background-color: #464646;
	text-align: center;
}

.logo_footer {
	display: inline-block;
	vertical-align: top;
}

@media screen and (max-width: 480px) {
	.logo_footer {
		max-width: 200px;
	}
}

.logo_footer img {
	max-width: 100%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
}

.navigation_footer {
	margin: -5px;
	padding-bottom: 5px;
	font-size: 0;
}

.navigation_footer .item {
	font-size: 18px;
	display: inline-block;
	vertical-align: top;
	margin: 5px 0;
	padding: 0 5px;
	position: relative;
}

@media screen and (max-width: 480px) {
	.navigation_footer .item {
		font-size: 13px;
	}
}

.navigation_footer .item:first-child:after {
	display: none;
}

.navigation_footer .item:after {
	content: "";
	background-color: #8c8c8c;
	width: 2px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
}

@media screen and (max-width: 480px) {
	.navigation_footer .item:after {
		width: 1px;
	}
}

.navigation_footer a {
	color: #36e5ff;
}

@media screen and (min-width: 1025px) {
	.navigation_footer a:hover {
		text-decoration: underline;
	}
}

.warning {
	color: #b9b9b9;
	font-size: 20px;
	line-height: 1.2;
	letter-spacing: -0.33px;
	margin-top:10px;
	margin-bottom:10px;
}

.copy {
	color: #b9b9b9;
	font-size: 14px;
	line-height: 1.2;
	letter-spacing: -0.33px;
}

@media screen and (max-width: 480px) {
	.copy {
		font-size: 12px;
	}
}

a#nav-arrows, a#nav-arrows:hover {
  color: #000;
}

/* AJAX LOAD
-------------------------------------- */
.ajax-load {
    margin-top: 60px;
    color: #fff;
}
img#loading-animate {
    display: block;
    width: 50px;
    height: 50px;
    margin: 0px auto 0px auto;
}

/* SEARCH
-------------------------------------- */
#nothing-found {
    margin: 50px auto 0px auto;
    text-align: center;
}
#nothing-found h1 {
   font-size: 24px;
}
p.nothing-found {
    padding-top: 30px;
    text-align: center;
}

.alert {
   padding: 15px;
   margin-bottom: 20px;
   border: 1px solid transparent;
   border-radius: 4px
}

.alert h4 {
   margin-top: 0;
   color: inherit
}

.alert .alert-link {
   font-weight: 700
}

.alert>p,
.alert>ul {
   margin-bottom: 0
}

.alert>p+p {
   margin-top: 5px
}

.alert-dismissable,
.alert-dismissible {
   padding-right: 35px
}

.alert-dismissable .close,
.alert-dismissible .close {
   position: relative;
   top: -2px;
   right: -21px;
   color: inherit
}

.alert-success {
   color: #3c763d;
   background-color: #dff0d8;
   border-color: #d6e9c6
}

.alert-success hr {
   border-top-color: #c9e2b3
}

.alert-success .alert-link {
   color: #2b542c
}

.alert-info {
   color: #31708f;
   background-color: #d9edf7;
   border-color: #bce8f1
}

.alert-info hr {
   border-top-color: #a6e1ec
}

.alert-info .alert-link {
   color: #245269
}

.alert-warning {
   color: #8a6d3b;
   background-color: #fcf8e3;
   border-color: #faebcc
}

.alert-warning hr {
   border-top-color: #f7e1b5
}

.alert-warning .alert-link {
   color: #66512c
}

.alert-danger {
   color: #a94442;
   background-color: #f2dede;
   border-color: #ebccd1
}

.alert-danger hr {
   border-top-color: #e4b9c0
}

.alert-danger .alert-link {
   color: #843534
}

.navigation_gallery .button {
	padding: 0px 0;
	margin: 0 5px;
}
.navigation_gallery #nav-arrows {
    display: block;
    border-radius: 10px 10px 10px 10px;
    background-color: rgb(215, 215, 215);
    max-width: 132px;
    width: 100%;
    text-align: center;
    border: medium none;
    cursor: pointer;
    padding: 8px 0px;
    margin: 0px 5px;
}
.navigation_gallery #nav-arrows:hover {
    background-color: rgb(200, 200, 200);
}

/* THUMB FIX - RESPONSIVE
-------------------------------------- */
@media screen and (max-width: 319px) {
   .thumb img {
      min-height: 211px;
      max-height: 211px;
   }
   #related .thumb img {
      min-height: 229px;
      max-height: 229px;
   }
   .thumbs_aside img {
      min-height: 138px;
      max-height: 138px;
   }
   .preview_item img {
      min-height: 203px;
      max-height: 203px;
   };
}

@media (min-width : 320px) and (max-width: 359px) {
   .thumb img {
      min-height: 211px;
      max-height: 211px;
   }
   #related .thumb img {
      min-height: 211px;
      max-height: 211px;
   }
   .thumbs_aside img {
      min-height: 141px;
      max-height: 141px;
   }
   .preview_item img {
      min-height: 204px;
      max-height: 204px;
   };
}

@media (min-width : 360px) and (max-width: 373px) {
   .thumb img {
      min-height: 240px;
      max-height: 240px;
   }
   #related .thumb img {
      min-height: 240px;
      max-height: 240px;
   }
   .thumbs_aside img {
      min-height: 161px;
      max-height: 161px;
   }
   .preview_item img {
      min-height: 232px;
      max-height: 232px;
   };
}

@media (min-width : 374px) and (max-width: 409px) {
   .thumb img {
      min-height: 251px;
      max-height: 251px;
   }
   #related .thumb img {
      min-height: 251px;
      max-height: 251px;
   }
   .thumbs_aside img {
      min-height: 167px;
      max-height: 167px;
   }
   .preview_item img {
      min-height: 242px;
      max-height: 242px;
   };
}

@media (min-width : 410px) and (max-width: 434px) {
   .thumb img {
      min-height: 280px;
      max-height: 280px;
   }
   #related .thumb img {
      min-height: 280px;
      max-height: 280px;
   }
   .thumbs_aside img {
      min-height: 187px;
      max-height: 187px;
   }
   .preview_item img {
      min-height: 271px;
      max-height: 271px;
   };
}

@media (min-width : 435px) and (max-width: 599px) {
   .thumb img {
      min-height: 295px;
      max-height: 295px;
   }
   #related .thumb img {
      min-height: 295px;
      max-height: 295px;
   }
   .thumbs_aside img {
      min-height: 197px;
      max-height: 197px;
   }
   .preview_item img {
      min-height: 286px;
      max-height: 286px;
   };
}

@media (min-width : 600px) and (max-width: 767px) {
   .thumb img {
      min-height: 403px;
      max-height: 403px;
   }
   #related .thumb img {
      min-height: 403px;
      max-height: 403px;
   }
   .thumbs_aside img {
      min-height: 201px;
      max-height: 201px;
   }
   .preview_item img {
      min-height: 391px;
      max-height: 391px;
   }
    img#img-thumb-bottom {
      max-height: 177px;
    }
    img#img-thumb-sidebar-two {
      max-height: 143px;
    };
}

@media (min-width : 768px) and (max-width: 1023px) {
   .thumb img {
      min-height: 263px;
      max-height: 263px;
   }
   #related .thumb img {
      min-height: 262px;
      max-height: 262px;
   }
   .thumbs_aside img {
      min-height: 213px;
      max-height: 213px;
   }
   .preview_item img {
      min-height: 254px;
      max-height: 254px;
   }
    img#img-thumb-bottom {
      max-height: 177px;
    }
    img#img-thumb-sidebar-two {
      max-height: 143px;
    };
}

@media (min-width : 1024px) and (max-width: 1279px) {
   .thumb img {
      min-height: 229px;
      max-height: 229px;
   }
   #related .thumb img {
      min-height: 229px;
      max-height: 229px;
   }
   .thumbs_aside img {
      min-height: 136px;
      max-height: 136px;
   }
   .preview_item img {
      min-height: 227px;
      max-height: 227px;
   };
}

@media (min-width : 1280px) and (max-width: 1365px) {
   .thumb img {
      min-height: 289px;
      max-height: 289px;
   }
   #related .thumb img {
      min-height: 255px;
      max-height: 255px;
   }
   .thumbs_aside img {
      min-height: 136px;
      max-height: 136px;
   }
   .preview_item img {
      min-height: 208px;
      max-height: 208px;
   };
}

@media (min-width : 1366px) and (max-width: 1439px) {
   .thumb img {
      min-height: 310px;
      max-height: 310px;
   }
   #related .thumb img {
      min-height: 275px;
      max-height: 275px;
   }
   .thumbs_aside img {
      min-height: 136px;
      max-height: 136px;
   }
   .preview_item img {
      min-height: 224px;
      max-height: 224px;
   };
}

@media (min-width : 1440px) and (max-width: 1679px) {
   .thumb img {
      min-height: 328px;
      max-height: 328px;
   }
   #related .thumb img {
      min-height: 296px;
      max-height: 296px;
   }
   .thumbs_aside img {
      min-height: 136px;
      max-height: 136px;
   }
   .preview_item img {
      min-height: 242px;
      max-height: 242px;
   };
}

@media (min-width : 1680px) and (max-width: 1919px) {
   .thumb img {
      min-height: 348px;
      max-height: 348px;
   }
   #related .thumb img {
      min-height: 321px;
      max-height: 321px;
   }
   .thumbs_aside img {
      min-height: 136px;
      max-height: 136px;
   }
   .preview_item img {
      min-height: 262px;
      max-height: 262px;
   };
}

@media (min-width : 1920px) {
   .thumb img {
      min-height: 348px;
      max-height: 348px;
   }
   #related .thumb img {
      min-height: 321px;
      max-height: 321px;
   }
   .thumbs_aside img {
      min-height: 136px;
      max-height: 136px;
   }
   .preview_item img {
      min-height: 262px;
      max-height: 262px;
   };
}
